#pragma once

#include "main.h"
#include "device/dr16.h"

#ifdef __cplusplus
extern "C" {
#endif

extern DR16_t dr16;

void dr16_module_init();
void dr16_module_update();


#ifdef __cplusplus
}
#endif
